### Function

# Pango FontDescription new

#### Declaration [src]

    PangoFontDescription*
    pango_font_description_new (
      void
    )

#### Description [src]

Creates a new font description structure with all fields unset.

#### Return value

Type: `PangoFontDescription`

The newly allocated `PangoFontDescription`, which should be freed using `pango_font_description_free()`.

The caller of the function takes ownership of the data, and is responsible for freeing it.